Bug 52917 - Dial mode combo field initialized incorrectly when editing PPP connection
Summary: Dial mode combo field initialized incorrectly when editing PPP connection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 20:55 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 21:06:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2001-08-30 20:55:52 UTC
Version-Release number of selected component (if applicable):
0.7.10-1

How reproducible:
Always

Steps to Reproduce:
1.Set up a PPP connection.  On the "Advanced" tab, select dialing type of
"manual".
2.Quit, saving settings, and restart the configuration tool.
3.Check the "Advanced" tab.
	

Actual Results:  [Dialer IPass]
Dial Mode reads "manuell".  The strings in the pop-down list are still
"manual" and "auto", however.

Expected Results:  [Modem0]
Dial Mode should read "manual".

Additional Information:
In case this is locale-specific breakage, I'm running in en_US.

Comment 1 Ngo Than 2001-08-31 10:12:07 UTC
It's fixed in 0.8.0-1


Note You need to log in before you can comment on or make changes to this bug.